
@charset "UTF-8";

@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);

/* --------------------------------------------

FileName    :    style.css

-------------------------------------------- */


abbr, address, article, aside, audio, b, blockquote, body, canvas, caption, cite, code, dd, del, details, dfn, div, dl, dt, em, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, p, pre, q, samp, section, small, span, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, ul, var, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

*:after, *:before, a, abbr, address, article, aside, audio, b, blockquote, body, button, canvas, caption, cite, code, dd, del, details, dfn, div, dl, dt, em, fieldset, figcaption, figure, footer, form, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, input, ins, kbd, label, legend, li, mark, menu, nav, object, ol, p, pre, q, samp, section, small, span, strong, sub, summary, sup, table, tbody, td, textarea, tfoot, th, thead, time, tr, ul, var, video {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

html {
  font-size: 62.5%;
}
html { scroll-behavior: smooth; } 



body {
  font-family: "Noto Sans", "Meiryo", sans-serif;
  font-style: normal;
  font-weight:300;
  -webkit-text-size-adjust: 100%;
  line-height: 1.6;
  color: #222;
}

@media screen and (min-width: 1025px) {
  body {
    font-size: 1.6rem;
  }
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:after, blockquote:before, q:after, q:before {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
  outline: 0;
  cursor:pointer
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: 700;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}


h1, h2, h3, h4, h5, h6 {
  font-weight: 400;
}

li {
  list-style-type: none;
}

img {
  border: 0;
  max-width: 100%;
}


em, i {
  font-style: normal;
}

option {
  outline: 0;
}

sup {
  position: relative;
  top: -.7em;
  font-size: 70%;
}

a[href^="tel:"].tel_disable {
  pointer-events: none;
  text-decoration: none;
}

a img:hover{
	opacity: .6;
}

.pc {
  display: block;
}
.sp {
  display: none;
}
@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
}

/* フェードイン用のスタイル */
.inview {
  opacity: 0; /* 初期状態で透明 */
  transform: translateY(80px); /* 下に50pxずらす */
  transition: opacity 0.9s ease-out, transform 0.9s ease-out; /* 滑らかなアニメーション */
}

.inview.is-show {
  opacity: 1; /* 表示状態で不透明 */
  transform: translateY(0); /* 元の位置に戻す */
}

/* 各セクションや要素に適用する場合は必要に応じて調整 */
section, .inview > * {
  will-change: opacity, transform; /* パフォーマンス最適化 */
}



.-color01 {
  color: #fff;
}



/* ===================================

    header

=================================== */



.header_wrapper {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100%;
  background: #fff;
}

.header_wrapper a {
  color: #222;
}

.header_inr {
  position: relative;
  width: 100%;
  max-width: 100%;
  height: 60px;
  margin: 0;
  padding: 20px 20px 10px;
  display: flex;
  justify-content:space-between;
  align-items:center;
  top:0;
}

.header_inr img {
  width: 120px;
  max-width: 100%;
    margin: 0;
    padding: 0;
    text-align: left;
  }

@media all and (max-width: 767px) {
  .header_inr {
    margin: 6px 0;
    padding: 16px 12px 10px 12px;
    max-height: 40px;
  }
  .header_inr img {
    width: 84px;
    max-width: 100%;
    margin: 0;
    padding: 0;
  }
}

.gNav {
  display:inline-block;
  padding-bottom: 10px;
}

@media all and (max-width: 767px) {
  .gNav {
      display: none;
  }
}


.gNav_ul {
  vertical-align: bottom;
  display: flex;
  flex-wrap: wrap;
}

@media all and (max-width: 767px) {
  .gNav_ul {
      display: block;
      padding: 10vw 0 16vw;
  }
}


.gNav_li {
  vertical-align: middle;
  font-size: 1.32rem;
  font-weight: bold;
  white-space: nowrap;
  letter-spacing: .02rem;
  line-height:1.4;
}

li.gNav_li {
  padding: 1.1vw 1vw 0.5vw;
}


@media all and (max-width: 767px) {
  .gNav_li {
      display: block;
      font-size: 19px;
      font-size:1.9rem;
  }
}

.gNav_li_a {
  position: relative;
  display: inline-block;
}

@media all and (max-width: 767px) {
  .gNav_li_a {
      position: relative;
      display: block;
      padding:5.3333333333vw 0;
  }
}


@media all and (max-width: 767px) {
  .gNav_li + li {
      margin-left:0;
  }
}

.gNav_li_a:hover {
color: #00ab6f;;
}

.navigation_entry {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  float: right;
  padding: 0;
  }
@media all and (max-width: 767px) {
  .navigation_entry {
    width: 48%;
    padding: 0;
    }
  }

  .navigation_entry ul {
    display: flex;
    justify-content:center;
    align-items:center;
    background-color: #00ab6f;
  }

    .navigation_entry ul li.header_new {
      width: 200px;
      max-width: 55%;
    padding: 20px 10px;
    background-color: #00ab6f;
    border-right: #fff 1px solid;
  }

    .navigation_entry ul li.header_middle {
      width: 40%;
      max-width: 140px;
      margin: 0 auto;
      text-align: center;
    padding: 20px 15px;
    background-color: #00ab6f;
  }

  .navigation_entry ul ul {
    display: block;
    padding: 0;
  }
  .header_new {
    width: 179px;
    display: block;
    margin-left: 0%;
    padding: 4px 0;
  }
  .header_inter {
    width: 179px;
    margin-left: 0%;
    padding: 0;
  }


@media all and (max-width: 767px) {
    .navigation_entry ul {
    display: flex;
    justify-content:center;
    align-items:center;
  }
  .navigation_entry ul li {
      width: 100%;
      margin: 0 0;
      padding: 10px 20px;
      text-align: center;
  }
   
  .navigation_entry ul li.header_new {
    width: 60%;
    padding: 0;
    border-right: none;
  }

 .navigation_entry ul li.header_new ul li {
    padding: 0 10px;
  }

.navigation_entry ul li.header_middle {
      width: 40%;
      max-width: 140px;
      margin: 0 auto;
      text-align: center;
    padding: 20px 10px;
    background-color: #00ab6f;
    border-left: #fff 1px solid;
  }

  }

    

/*======================

sub nav

=======================*/

.hamburger-menu {
  width: 56px;
  height: 56px;
  position: relative;
  border: none;
  background: transparent;
  appearance: none;
  padding: 0;
  cursor: pointer;
}
.hamburger-menu__bar {
  display: inline-block;
  width: 44%;
  height: 2px;
  background: #242424;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  transition: .5s;
}
.hamburger-menu__bar:first-child {
  top: 20px;
}
.hamburger-menu__bar:nth-child(2) {
  top: 28px;
}
.hamburger-menu__bar:last-child {
  top: 36px;
}
.hamburger-menu--open .hamburger-menu__bar {
  top: 50%;
}
.hamburger-menu--open .hamburger-menu__bar:first-child {
  transform: translateX(-50%) translateY(-50%) rotate(45deg);
}
.hamburger-menu--open .hamburger-menu__bar:last-child {
  transform: translateX(-50%) translateY(-50%) rotate(-45deg);
}
.hamburger-menu--open .hamburger-menu__bar:nth-child(2) {
  display: none;
}
.navigation {
  display: none;
  background: #fff;
  position: absolute;
  top: 46px;
  left: 0;
  width: 100%;
  z-index: 9999;
}
.navigation__list {
   width: 100%;
  text-align: center;
  list-style: none;
  padding: 0;
  margin: 0;
}
.navigation__list-item {
  border-bottom: solid 1px #999;
}
.navigation__list-item:first-child {
  border-top: solid 1px #999;
}
.navigation__link {

  margin: auto;
  padding: 24px 0 0;
  color: #222;
  font-size: 1.6rem;
  font-weight: 700;
  text-decoration: none;
  display: flex;
  transition: .5s;
}
a.navigation__link:hover {
    background:#0078AA;
    color: #fff;
  }
  .navigation__link img {
    height: 32px;
    padding: 0px 5px 5px 40px;
  }





/*======================

  main

=======================*/

main {
  width: 100%;
  width: 100%;
  max-width: 100%;
  margin: 50px auto 0;
}

@media screen and (max-width: 767px) {
  main {
    margin-top: 50px;
  }
}


/*------------------
/* mv */

#mv {
  width: 100%;
  margin: auto;
  
}

#mv article {
  position: relative;
}

#mv .mv_pc {
  max-height: 600px;
  display: flex;
    justify-content: center;
    align-items: center;
    background-image: url(../img/bg_mv.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

#mv .mv_pc img {
  max-height: 600px;
}

#mv .mv_btn a {
  max-width: 100%;
  margin: auto;
  
}

#mv .mv_btn {
  width: 36vw;
  max-width: 540px;
  height: 10vw;
  max-height: 80px;
  margin: auto;
  padding: 5px 40px 5px;
  position: absolute;
  right: 49vw;
  bottom: 5%;
  z-index: 1;
  border-radius: 40px;
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}



@media screen and (max-width: 767px) {
  #mv .mv_btn {
  width: 55vw;
  max-width: 540px;
  height: 10vw;
  max-height: 80px;
  margin: auto;
  padding: 5px 10px 5px;
  position: absolute;
  right: 36vw;
  bottom: 5%;
  z-index: 1;
  border-radius: 40px;
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
  #mv .mv_btn a {
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  padding: 80px 0 40px;
}
}


.anim-box.fadeup.is-animated {
  animation: fadeup 1.6s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
 
@keyframes fadeup {
  0% {
    transform: translateY(-80px);
    opacity: 0;
  }
  80% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}


/*------------------
/* message */

#message {
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  padding: 100px 0;
  color: #111;
  text-align: center;
  display: block;
}
@media screen and (max-width: 767px) {
  #message {
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  padding: 80px 0 40px;
}
}

#message .bearing {
  width: 440px;
  max-width: 96%;
  margin: 0 auto;
  padding: 40px 0 60px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #message .bearing {
  width: 70vw;
  max-width: 70%;
  margin: 0 auto;
  padding: 00px 0 50px;
  text-align: center;
}
}

#message h2 {
  margin: 0 auto;
  padding: 0 0 40px;
  font-size: 3.0666rem;
  font-weight: 500;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #message h2 {
  margin: 0 auto;
  padding: 0 0 20px;
  font-size: 5.0vw;
  font-weight: 500;
  text-align: center;
}
}

#message p {
  margin: 0 auto;
  padding: 0 0 40px;
  font-size: 1.14em;
  font-weight: 400;
  line-height: 2.2;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #message p {
  margin: 0 auto;
  padding: 0 0 30px;
  font-size: 3.2vw;
  font-weight: 400;
  line-height: 2.2;
  text-align: center;
}
}



/*------------------
/* maparea */

#maparea {
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  padding: 60px 0 60px;
  background-color: #0086d1;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #maparea {
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  padding: 10px 0 40px;
  background-color: #0086d1;
}
}

#maparea h3 {
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  padding: 10px 0;
  text-align: center;
  color: #fff;
  font-size: 3.4rem;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  #maparea h3 {
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  padding: 10px 0;
  text-align: center;
  color: #fff;
  font-size: 5.4vw;
  font-weight: 500;
}
}

#maparea .mapmap {
  width: 1040px;
  margin: auto;
  padding: 40px 10px;
  border-radius: 20px;
  border: #005da0 3px solid;
  background-color: #fff;
}
@media screen and (max-width: 767px) {
  #maparea .mapmap {
  width: 96%;
  margin: auto;
  padding: 10px 10px 10px;
  border-radius: 20px;
  border: #005da0 3px solid;
  background-color: #fff;
}
}


#maparea .mapmap p.group {
  width: 1020px;
  max-width: 100%;
  margin: auto;
  color: #0086d1;
  font-size: 2.8rem;
  font-weight: 600;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #maparea .mapmap p {
  width: 90%;
  max-width: 100%;
  margin: 10px auto 20px;
  color: #0086d1;
  font-size: 5.2vw;
  font-weight: 600;
  text-align: center;
}
}

#maparea .mapmap .flex {
  display: flex;
  justify-content:space-between;
  align-items:center;
}
@media screen and (max-width: 767px) {
  #maparea .mapmap .flex {
  width: 96%;
  margin: auto;
  padding: 0;
  display: block;
}
}



#maparea .mapmap .japan {
  width: 64%;
  padding: 10px;
}
@media screen and (max-width: 767px) {
  #maparea .mapmap .japan {
  width: 100%;
  margin: 20px 0 0;
  padding: 0px 2px;
}
}

#maparea .mapmap .maplink {
  width: 36%;
  margin: auto;
  padding: 0 40px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #maparea .mapmap .maplink {
  width: 100%;
  margin: auto;
  padding: 10px 0;
}
}

#maparea .mapmap .japan img#mapimg {
    width: 628px;
    height: 538px;
    display: block;
    margin: 0 auto;
}


@media screen and (max-width: 767px) {
    #maparea .mapmap {
        display: block;
    }
    #maparea .mapmap .japan img#mapimg {
        width: 100%;
        height: auto;
    }
}



#maparea ul.area {
    width: 400px;
    max-width: 100%;
    list-style: none;
    margin: 40px auto;
    padding: 0;
    text-align: center;
  }
@media screen and (max-width: 767px) {
  #maparea ul.area {
    width: 100%;
    margin: 30px auto 20px;
    display: flex;
    flex-wrap: wrap;
  }
}

#maparea ul.area li {
    width: 400px;
    max-width: 100%;
    height: 80px;
    margin: 10px 0 25px;
    border-radius: 40px;
    color: #fff;
    font-size: 1.72rem;
    font-weight: 400;
    position: relative;
    cursor: pointer;
  }
  @media screen and (max-width: 767px) {
  #maparea ul.area li {
    width: 48%;
    max-width: 100%;
    height: 48px;
    margin: 5px 1% 10px;
    border-radius: 24px;
    color: #fff;
    font-size: 3vw;
    font-weight: 500;
    position: relative;
    cursor: pointer;
  }
}

#maparea ul.area li a {
    display: flex;
    align-items: center;
    height: 100%;
    color: #fff;
    text-decoration: none;
    padding: 0 20px 0 40px;
  }
   @media screen and (max-width: 767px) {
 #maparea ul.area li a {
    display: flex;
    align-items: center;
    height: 100%;
    color: #fff;
    text-decoration: none;
    padding: 0 10px 0 20px;
  }
}

  #maparea ul.area li a:hover {
    opacity: 0.6;
  }

#maparea ul.area li a span {
    margin-left: auto; /* プラスボタンを右端に移動 */
  }

#maparea ul.area li .plus {
    width: 36px;
    height: 36px;
    font-size: 2.8rem;
    padding-bottom: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
@media screen and (max-width: 767px) {
    #maparea ul.area li .plus {
    width: 20%;
    height: 20%;
    font-size: 2.8rem;
    padding-bottom: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
}

#maparea ul.area li.button-1 {
    background: linear-gradient(to right, #6b87ff, #b5c3ff);
  }

#maparea ul.area li.button-2 {
    background: linear-gradient(to right, #0086d1, #7dc1e7);
  }

#maparea ul.area li.button-3 {
    background: linear-gradient(to right, #1bc4ff, #86cdff);
  }

#maparea ul.area li.button-4 {
    background: linear-gradient(to right, #08c0d5, #89e1eb);
  }

#maparea ul.area li.button-5 {
    background: linear-gradient(to right, #009bff, #82ceff);
  }





/*======================

  interviewpop

=======================*/
#cboxOverlay {
  background: #000;
}
#cboxLoadedContent {
  background: #fff;
}
#cboxLoadedContent {
  padding: 0;
  overflow: auto;
  -moz-box-shadow: 0px 1px 10px #000000;
  -webkit-box-shadow: 0px 1px 10px #000000;
  box-shadow: 0px 1px 10px #000000;
}
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose , #cboxTitle {
  top: -30px;
}
#colorbox, #cboxOverlay, #cboxWrapper {
  overflow: visible ;
}
#cboxTitle {
  color: #fff;
}
#inline-content {/* インラインを使用する時のみ */
  margin: 20px;
}
#ajax-wrap {/* ajaxを使用する時のみ */
  margin: 20px;
}
/*======================

  footer

=======================*/


footer {
  margin: auto;
  text-align: center;
  font-size: 0.999rem;
  z-index: 2;
  padding: 2vw 2vw 1vw;
}



